<?php

namespace Addons\Xiaobing360KeFuV2;
use Common\Controller\Addon;

/**
 * 在线客服插件插件
 * @author 成都龙兵科技
 */

    class Xiaobing360KeFuV2Addon extends Addon{

        public $info = array(
            'name'=>'Xiaobing360KeFuV2',
            'title'=>'在线客服插件',
            'description'=>'简单统一的客服代码插件',
            'status'=>1,
            'author'=>'成都龙兵科技',
            'version'=>'0.1'
        );

        public function install(){
            return true;
        }

        public function uninstall(){
            return true;
        }

        //实现的pageFooter钩子方法
        public function pageFooter($param){
            $config = get_addon_config('Xiaobing360KeFuV2');
            $this->assign('Xiaobing360KeFuV2Addon_config', $config);
            $this->display('kefu');
        }

    }